Affected packages

Packages affected by perl-IPC-Open3 upgrade from 1.21-463.fc33 to 1.21-464.fc33 (in Fedora 33)
Package Current state Build Distance Build time
libvirt build 2 5 months ago
mod_perl build 4 5 months ago
perl-Gearman build 4 5 months ago
erlang-riak_kv build None 5 months ago
gap-pkg-polenta build None 5 months ago
growlight build None 5 months ago
dmlite build None 5 months ago
erlang-meck build None 5 months ago
erlang-gproc build None 5 months ago
python-mplcairo build None 5 months ago
thunderbird build None 5 months ago
folks build None 5 months ago
erlang-exometer_core build None 5 months ago
sagemath build None 5 months ago
python-matplotlib build None 5 months ago
erlang-riak_dt build None 5 months ago
erlang-erlydtl build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-IPC-Open3 upgrade from 1.21-463.fc33 to 1.21-464.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.